<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_211) on Fri May 03 19:11:23 MSK 2019 -->
<title>S-Index</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-9.html">Prev Letter</a></li>
<li><a href="index-11.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-10.html" target="_top">Frames</a></li>
<li><a href="index-10.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">E</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">H</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">P</a>&nbsp;<a href="index-9.html">R</a>&nbsp;<a href="index-10.html">S</a>&nbsp;<a href="index-11.html">T</a>&nbsp;<a href="index-12.html">V</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/PaperCircle.html#setColor-ru.mail.korneva.paper.IPaper.Color-">setColor(IPaper.Color)</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/PaperCircle.html" title="class in ru.mail.korneva.figure">PaperCircle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/PaperRectangle.html#setColor-ru.mail.korneva.paper.IPaper.Color-">setColor(IPaper.Color)</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/PaperRectangle.html" title="class in ru.mail.korneva.figure">PaperRectangle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/PaperTriangle.html#setColor-ru.mail.korneva.paper.IPaper.Color-">setColor(IPaper.Color)</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/PaperTriangle.html" title="class in ru.mail.korneva.figure">PaperTriangle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/paper/IPaper.Painted.html#setColor-ru.mail.korneva.paper.IPaper.Color-">setColor(IPaper.Color)</a></span> - Method in class ru.mail.korneva.paper.<a href="../ru/mail/korneva/paper/IPaper.Painted.html" title="class in ru.mail.korneva.paper">IPaper.Painted</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/paper/IPaper.html#setColor-ru.mail.korneva.paper.IPaper.Color-">setColor(IPaper.Color)</a></span> - Method in interface ru.mail.korneva.paper.<a href="../ru/mail/korneva/paper/IPaper.html" title="interface in ru.mail.korneva.paper">IPaper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/box/Box.html#setFigure-int-ru.mail.korneva.figure.Figure-">setFigure(int, Figure)</a></span> - Method in class ru.mail.korneva.box.<a href="../ru/mail/korneva/box/Box.html" title="class in ru.mail.korneva.box">Box</a></dt>
<dd>
<div class="block">фигура помещается в коробку</div>
</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/Circle.html#setRadius-double-">setRadius(double)</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/Circle.html" title="class in ru.mail.korneva.figure">Circle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/Rectangle.html#setRSideB--">setRSideB()</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/Rectangle.html" title="class in ru.mail.korneva.figure">Rectangle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ru/mail/korneva/figure/Rectangle.html#setSideA--">setSideA()</a></span> - Method in class ru.mail.korneva.figure.<a href="../ru/mail/korneva/figure/Rectangle.html" title="class in ru.mail.korneva.figure">Rectangle</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">E</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">H</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">P</a>&nbsp;<a href="index-9.html">R</a>&nbsp;<a href="index-10.html">S</a>&nbsp;<a href="index-11.html">T</a>&nbsp;<a href="index-12.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-9.html">Prev Letter</a></li>
<li><a href="index-11.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-10.html" target="_top">Frames</a></li>
<li><a href="index-10.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
